Crux: BRE/WFE - Task #17850

WSC: WFinstanceGet()
15/02/2024 09:40 AM - Sachin Divekar

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Kanchan Barve % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Sprint 29 Feb

Description

History

#1 - 17/02/2024 05:27 PM - Shuvam Misra

- Status changed from New to In Progress

#2 - 17/02/2024 05:27 PM - Shuvam Misra

- Target version set to Sprint 29 Feb

#3 - 26/02/2024 11:44 AM - Kanchan Barve

- Assignee set to Kanchan Barve

#4 - 26/02/2024 02:07 PM - Shuvam Misra

- Status changed from In Progress to Closed

This task is an error, there is no need for this WSC. The WFinstanceList() is adequate to pull out all information about a specific WF instance.
